.cart_btn_product
{
   background: #ff5501 !important;
   box-shadow: 1px 2px 2px 1px rgba(66, 103, 178, 0.5);
   font-size: 20px !important;
   border: none !important;
}

.cart_btn_list
{
   background: #ff5501 !important;
   border: none !important;
}